<? session_start();
ini_set("display_errors",0);
date_default_timezone_set('America/Mexico_City');
include("../header_subnivel1_agente_aduanal.php");
require_once("../comun/conex_ver.php");
require_once("../comun/conexion3.php");
require_once("../comun/funciones.php");
$bookingno= $_GET['bookingno']!='' ? $_GET['bookingno'] : $_POST['bookingno']; 

$link_impo=con_impo();$link=con_ver();

?>
<form name="form14" id="form14" method="post" action="registro_bl.php?booking=<?=$bookingno?>">

  <div align="left">
  </div>
	              
<? 
	 mysqli_query($link,"update detailcargaexpint set  arc_dgd = '' where bookingno = '".$bookingno."' and tipo_bl = 'MBL'");
	 //echo "update detailcargaexpint set  arc_dgd = '".$bookingno."-".$_FILES["archivo1"]["name"]."', usuario_imo_dgd = '$_SESSION[nombre_usuario]', fecha_registro_dgd = NOW() where bookingno = '".$bookingno."' and tipo_bl = 'MBL'";
	 mysqli_close($link);
?>
 
    <div align="left">
    </div>
    </form>
 <script>
  //alert('Archivo guardado');
  this.document.form14.action = "registro_bl.php?booking=<?=$bookingno?>";
  this.document.form14.submit();
</script>

 